세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  INFO-CON
Home > 전체기사
NTP에서의 서비스 거부 취약점 주의!
  |  입력 : 2018-05-14 15:17
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
NTP, 2개의 서비스 거부 취약점 발견...취약점 패치 적용해야

[보안뉴스 김경애 기자] NTP(Network Time Protocol)에서 2개의 서비스 거부 취약점이 발견돼 이용자들의 각별한 주의가 필요하다. 공격자는 해당 취약점을 악용해 피해를 발생시킬 수 있어 이용자들은 취약점 패치를 적용하는 것이 바람직하다.

[이미지=NTP 홈페이지]


이번에 발견된 취약점은 특수하게 조작된 패킷을 지속적으로 전송하여 발생하는 서비스 거부 취약점(CVE-2018-7184, CVE-2018-7185)이다.

영향을 받는 버전은 △CVE-2018-7184 - ntp-4.2.8p4 이상 ntp-4.2.8p11 미만 버전 △CVE-2018-7185 - ntp-4.2.6 이상 ntp-4.2.8p11 미만 버전이다.

따라서 해당 취약점에 영향 받는 사용자는 아래 공식 업데이트 사이트(http://support.ntp.org/bin/view/Main/SoftwareDownloads)
에 방문해 ntp-4.2.8p11 버전으로 보안 업데이트를 적용해야 한다.

좀더 자세한 사항은 한국인터넷진흥원 인터넷침해대응센터(국번없이 118)에 문의하면 된다.
[김경애 기자(boan3@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
IBM 파워비즈 배너 2019년2월8일~2020년2월7일까지모니터랩 파워비즈 배너 시작 18년9월12일위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
신기술이 무서운 속도로 등장하고 있습니다. 가장 시급히 보안 장치/정책/규정규정/표준이 도입되어야 하는 분야는 무엇이라고 생각하십니까?
클라우드와 컨테이너
SDN(소프트웨어 정의 네트워크)
인공지능과 자동화
블록체인
소셜 미디어
기타(댓글로)